/* Custom Formatting                                            */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


th.parking_extended,
td.parking_extended
    {
    color: #ffffff;
    background-color: #b7b1a9;
    }

span.parking_extended
    {
    font-weight: bold;
    color: #b7b1a9;
    }


th.parking_green,
td.parking_green
    {
    color: #ffffff;
    background-color: #005710;
    }

span.parking_green
    {
    font-weight: bold;
    color: #005710;
    }


th.parking_gold,
td.parking_gold
    {
    color: #000000;
    background-color: #ffdd00;
    }

span.parking_gold
    {
    font-weight: bold;
    color: #cc9933;
    }


th.parking_orange_evening,
td.parking_orange_evening
    {
    color: #ffffff;
    background-color: #ff571f;
    background-image: url("images/parking_stripe.png");
    background-repeat: repeat;
    background-position: center center;
    }

th.parking_orange_evening p,
td.parking_orange_evening p
    {
    background-color: #ff571f;
    padding: 0.125em 0.25em 0.125em 0.25em;
    }

span.parking_orange_evening
    {
    font-weight: bold;
    color: #ff571f;
    }


th.parking_orange,
td.parking_orange
    {
    color: #ffffff;
    background-color: #ff571f;
    }

span.parking_orange
    {
    font-weight: bold;
    color: #ff9900;
    }


th.parking_purple,
td.parking_purple
    {
    color: #ffffff;
    background-color: #773dbc;
    }

span.parking_purple
    {
    font-weight: bold;
    color: #773dbc;
    }


th.parking_housing_apartment,
td.parking_housing_apartment
    {
    color: #ffffff;
    background-color: #cc292b;
    }

span.parking_housing_apartment
    {
    font-weight: bold;
    color: #cc292b;
    }


th.parking_housing_hall,
td.parking_housing_hall
    {
    color: #ffffff;
    background-color: #cc292b;
    background-image: url("images/parking_stripe.png");
    background-repeat: repeat;
    background-position: center center;
    }

th.parking_housing_hall p,
td.parking_housing_hall p
    {
    background-color: #cc292b;
    padding: 0.125em 0.25em 0.125em 0.25em;
    }

span.parking_housing_hall
    {
    font-weight: bold;
    color: #993300;
    }


th.parking_handicap,
td.parking_handicap
    {
    color: #ffffff;
    background-color: #00a1de;
    }

span.parking_handicap
    {
    font-weight: bold;
    color: #00a1de;
    }


th.parking_pay_by_space,
td.parking_pay_by_space
    {
    color: #000000;
    background-color: #d5d2ca;
    }

span.parking_pay_by_space
    {
    font-weight: bold;
    color: #d5d2ca;
    }


th.parking_coupon_code,
td.parking_coupon_code
    {
    color: #ffffff;
    background-color: #a59d95;
    }

span.parking_coupon_code
    {
    font-weight: bold;
    color: #a59d95;
    }


th.parking_visitor_pass,
td.parking_visitor_pass
    {
    color: #ffffff;
    background-color: #8b8178;
    }

span.parking_visitor_pass
    {
    font-weight: bold;
    color: #8b8178;
    }


